<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1562. Marzo, 7 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 99,  ff. 43-57.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Pedro de Granada, tutor y curador de los menores hijos de Francisco Preciado, difunto, da cuenta de dicha curaduría.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Hernando de Gamboa, alcalde ordinario de la Villa de Colima, manda aPedro de Granada, tutor y curador de los menores hijos de Francisco Preciado, dar cuenta de los bienes bajo su tutela, so pena de 20 pesos para la Cámara de Su Majestad. <br />
                       Así le fue notificado por el escribano Diego Veedor, siendo testigos Juan Preciado y Francisco Pérez. <br />
                       Luego el alcalde Gamboa mandó notificar a Juan de Segovia, Juan Núñez de Alvarado y Juan Preciado, como herederos de Francisco Preciado, para estar presentes a la dicha cuenta. <br />
                       Testigos fueron de ello Francisco Pérez y Juan de Arévalo. <br />
                       Cargos y descargos. <br />
                       El alcalde Hernando de Gamboa le hizo alcance por 486 pesos, 5 tomines y 7 granos de oro.</td>
                  </tr>
                   </table>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp99 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/43f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_43f.jpg'></a> <BR/><font size=-1>43f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/44f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_44f.jpg'></a> <BR/><font size=-1>44f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/44v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_44v.jpg'></a> <BR/><font size=-1>44v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/45f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_45f.jpg'></a> <BR/><font size=-1>45f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/45v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_45v.jpg'></a> <BR/><font size=-1>45v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/46f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_46f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/46v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_46v.jpg'></a> <BR/><font size=-1>46v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/47f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_47f.jpg'></a> <BR/><font size=-1>47f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/47v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_47v.jpg'></a> <BR/><font size=-1>47v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/48f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_48f.jpg'></a> <BR/><font size=-1>48f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/48v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_48v.jpg'></a> <BR/><font size=-1>48v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/49f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_49f.jpg'></a> <BR/><font size=-1>49f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/49v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_49v.jpg'></a> <BR/><font size=-1>49v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/50f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_50f.jpg'></a> <BR/><font size=-1>50f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/50v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_50v.jpg'></a> <BR/><font size=-1>50v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/51f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_51f.jpg'></a> <BR/><font size=-1>51f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/51v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_51v.jpg'></a> <BR/><font size=-1>51v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/52f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_52f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/52v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_52v.jpg'></a> <BR/><font size=-1>52v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/53f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_53f.jpg'></a> <BR/><font size=-1>53f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/53v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_53v.jpg'></a> <BR/><font size=-1>53v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/54f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_54f.jpg'></a> <BR/><font size=-1>54f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/54v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_54v.jpg'></a> <BR/><font size=-1>54v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/55f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_55f.jpg'></a> <BR/><font size=-1>55f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/55v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_55v.jpg'></a> <BR/><font size=-1>55v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/56f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_56f.jpg'></a> <BR/><font size=-1>56f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/56v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_56v.jpg'></a> <BR/><font size=-1>56v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/57f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_57f.jpg'></a> <BR/><font size=-1>57f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/57v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_57v.jpg'></a> <BR/><font size=-1>57v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>